
/* Class = "NSTextFieldCell"; title = "Media Kind:"; ObjectID = "UBk-xL-wJW"; */
"UBk-xL-wJW.title" = "Medienart:";
"Qqe-oi-lYq.title" = "Alles Medienart";
"5lE-6r-lYz.title" = "Datei";
"Fch-vp-VMH.title" = "Vinyl";
"Ffd-Rh-glr.title" = "CD";
"q8t-1X-2LH.title" = "Kassette";

/* "Search for artist, release name, barcode…" */
"hOn-Nk-eLl.placeholderString" = "Suche nach Interpret oder Albumname";

/* "Search for artist, release name…" */
"Yg6-V2-Xcb.title" = "Suche nach Interpret, Albumname, barcode\nDaten bereitgestellt von Discogs";
/* "No Results Found" */
"S57-FF-AJo.title" = "Keine Treffer";

"L9E-iQ-zgj.label" = "Einstellungen";
"L9E-iQ-zgj.paletteLabel" = "Einstellungen";

"YDP-TD-US5.label" = "Suchen";
"YDP-TD-US5.paletteLabel" = "Suchen";

"aoa-dV-DaH.label" = "Browser";
"aoa-dV-DaH.paletteLabel" = "Browser";

"bLK-nv-Nl0.label" = "Aktualisieren";
"bLK-nv-Nl0.paletteLabel" = "Aktualisieren";

"evz-fh-2XT.label" = "Optionen";
"evz-fh-2XT.paletteLabel" = "Optionen";
